## python2.4-flup 1.0-0noris9

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/

clean:
	rm -f *-stamp
