## python2.4-flup 1.0-0noris4

=== debian/changelog ===
python2.4-flup (42:1.0-0noris4) stable; urgency=low

  * Updated from mercurial repository at http://hg.saddi.com/flup-server
    at release 1.0 as of 2007-09-10 (as of changelog).
  * Added patch fcgi-roles: Make server.fcgi_form.WSGIServer()
    understand a `roles` parameter.
  * Dependencies modified for debian etch

 -- Michael Radziej <mir@noris.de>  Mon, 17 Mar 2008 13:50:32 +0100

python2.4-flup (0.5r2016-5noris0) stable; urgency=low

  * Releasing as stable

 -- Michael Radziej <mir@noris.de>  Mon, 24 Jul 2006 19:27:30 +0200

python2.4-flup (0.5r2016-4noris0) unstable; urgency=low

  * Initial Release from http://svn.saddi.com/flup/trunk

 -- Michael Radziej <mir@noris.de>  Tue, 18 Jul 2006 23:43:21 +0200
