=== debian/control ===
Source: python2.4-flup
Priority: optional
Maintainer: Michael Radziej <mir@noris.de>
Build-Depends: debhelper (>> 3.0.0), python-setuptools (>> 0.5), python-dev, python2.4 (>> 2.4), python 
Standards-Version: 3.5.8
Section: python

Package: python2.4-flup
Section: python
Architecture: all
Depends: python2.4
Architecture: all
Description: Random assortment of WSGI servers, middleware,
 Recommended tool to use Django with FCGI
