## python2.4-flup 1.0-0noris5

=== debian/changelog ===
python2.4-flup (42:1.0-0noris5) lenny; urgency=low

  * Initial release. (Closes: #11866624)

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 07 Dec 2011 14:22:40 +0100
