## python2.4-flup 1.0-0noris9

=== debian/changelog ===
python2.4-flup (42:1.0-0noris9) lenny; urgency=low

  * build with Makefile 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 07 Dec 2011 16:44:55 +0100

python2.4-flup (42:1.0-0noris8) lenny; urgency=low

  * extended files file 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 07 Dec 2011 16:38:59 +0100

python2.4-flup (42:1.0-0noris7) lenny; urgency=low

  * next try 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 07 Dec 2011 16:26:04 +0100

python2.4-flup (42:1.0-0noris6) lenny; urgency=low

  * changed rules file 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 07 Dec 2011 14:37:45 +0100
