=== debian/rules ===
--- 
+++ 
@@ -57,6 +57,7 @@
 	# Add here commands to install the package into
 	# debian/python2.4-flup
 	# cp -r usr/lib/python2.4/site-packagesusr/lib/ debian/python2.4-flup/usr/share/python2.4-flup
+	cp -r usr/lib/python2.4/site-packages/flup debian/python2.4-flup/usr/lib/python2.4/site-packages
 
 # Build architecture-independent files here.
 binary-indep: build install
