## python2.4-flup 1.0-0noris11

=== debian/changelog ===
python2.4-flup (42:1.0-0noris11) lenny; urgency=low

  * completely new from source 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 07 Dec 2011 17:54:51 +0100

python2.4-flup (42:1.0-0noris10) lenny; urgency=low

  * On verra...

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 07 Dec 2011 17:13:24 +0100
