=== debian/control ===
Source: python2.4-flup
Section: python
Priority: optional
Maintainer: Michael Radziej <mir@noris.de>

Package: python2.4-flup
Architecture: all
Depends: python2.4
Description: Random assortment of WSGI servers, middleware,
 Recommended tool to use Django with FCGI
